# Payout Status

Payout transaction status APIs

## Fetch Payout Status

> Fetches the latest payout transaction status using\
> the merchant payout order ID.<br>

```json
{"openapi":"3.1.0","info":{"title":"KwikPaisa Payout Status API","version":"1.0.0"},"tags":[{"name":"Payout Status","description":"Payout transaction status APIs"}],"servers":[{"url":"https://sandbox.kwikpaisa.com","description":"Sandbox Environment"},{"url":"https://api.kwikpaisa.com","description":"Production Environment"}],"paths":{"/api/v3/banking/payment/status":{"post":{"tags":["Payout Status"],"summary":"Fetch Payout Status","description":"Fetches the latest payout transaction status using\nthe merchant payout order ID.\n","operationId":"fetchPayoutStatus","parameters":[{"in":"header","name":"X-API-KEY","required":true,"schema":{"type":"string"}},{"in":"header","name":"X-SIGNATURE","required":true,"schema":{"type":"string"}},{"in":"header","name":"X-TIMESTAMP","required":true,"schema":{"type":"string"}}],"requestBody":{"required":true,"content":{"application/json":{"schema":{"$ref":"#/components/schemas/PayoutStatusRequest"}}}},"responses":{"200":{"description":"Payout status fetched successfully","content":{"application/json":{}}},"401":{"description":"Authentication failed","content":{"application/json":{}}},"403":{"description":"Invalid wallet ID or security validation failed","content":{"application/json":{}}},"404":{"description":"Payout transaction not found","content":{"application/json":{}}}}}}},"components":{"schemas":{"PayoutStatusRequest":{"type":"object","required":["kwikx_wallet_id","debit_account_type","payout_order_id"],"properties":{"kwikx_wallet_id":{"type":"string"},"debit_account_type":{"type":"string"},"payout_order_id":{"type":"string"}}}}}}
```


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://developers.kwikpaisa.com/v3-api-reference/payout-apis/bank-transfer/payout-status.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
